package com.qmth.distributed.print.business.bean.examRule;

/**
 * basic_card_rule表中required_fields、extend_fields字段对应实体
 */
public class CodeNameEnable extends CodeName {

    private Boolean enable;

    public CodeNameEnable() {
    }

    public CodeNameEnable(String code, String name, Boolean enable) {
        super(code, name);
        this.enable = enable;
    }

    public Boolean getEnable() {
        return enable;
    }

    public void setEnable(Boolean enable) {
        this.enable = enable;
    }
}
